Bug 226349 - Merge Review: pyxf86config
Summary: Merge Review: pyxf86config
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:47 UTC by Nobody's working on this, feel free to take it
Modified: 2010-10-12 05:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-12 05:55:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:47:19 UTC
Fedora Merge Review: pyxf86config

http://cvs.fedora.redhat.com/viewcvs/devel/pyxf86config/
Initial Owner: ajackson@redhat.com

Comment 1 Adam Jackson 2009-02-21 22:02:15 UTC
Fixed an explicit Requires: glib2 in 0.3.37-3.  Everything else looks sane.

Comment 2 Parag AN(पराग) 2010-10-12 05:55:20 UTC
Fixed in pyxf86config-0.3.37-9.fc15


APPROVED.


Note You need to log in before you can comment on or make changes to this bug.